@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root{
    color-scheme: dark;
}

body{
    display: flex;
    flex-direction: column;
    overflow-wrap: normal;
    overflow: auto;
    font-family: Poppins;
    background-color: rgba(0, 0, 0, 1);
    background-attachment: scroll;
    background-position: center top;
    min-height: 95vh;
    margin: 1em 0;
}

#particles-js 
{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
}
